header:
    connecting: Conectando
    success: ¡Ha conectado la cuenta '%name%' exitosamente!
    register: Registrarse con la cuenta '%name%'
    registration_success: ¡Se ha regitrado y conectado la cuenta '%username%' exitosamente!

connect:
    confirm:
        cancel: Cancelar
        submit: Conectar cuenta
        text: ¿Está seguro que desea conectar su cuenta de %service% '%name%' con su cuenta actual?
    registration:
        cancel: Cancelar
        submit: Registrar cuenta
